Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurity.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurity.designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurity.designer.cs	(revision 51)
@@ -0,0 +1,365 @@
+﻿using ProcessManagement.Forms.CustomControls;
+namespace ProcessManagement.Forms.Master
+{
+    partial class FrmSecurity
+    {
+        /// <summary>
+        /// 必要なデザイナ変数です。
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// 使用中のリソースをすべてクリーンアップします。
+        /// </summary>
+        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows フォーム デザイナで生成されたコード
+
+        /// <summary>
+        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
+        /// コード エディタで変更しないでください。
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.btnDataEntry = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.label1 = new System.Windows.Forms.Label();
+            this.btnDataDelete = new System.Windows.Forms.Button();
+            this.btnAllOff = new System.Windows.Forms.Button();
+            this.btnAllOn = new System.Windows.Forms.Button();
+            this.groupBox1 = new System.Windows.Forms.GroupBox();
+            this.btnNewDataEntry = new System.Windows.Forms.Button();
+            this.btnDataSelectEdit = new System.Windows.Forms.Button();
+            this.btnDispRight = new System.Windows.Forms.Button();
+            this.btnDispLeft = new System.Windows.Forms.Button();
+            this.groupBox2 = new System.Windows.Forms.GroupBox();
+            this.dgvProcess = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.groupBox1.SuspendLayout();
+            this.groupBox2.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvProcess)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // btnDataEntry
+            // 
+            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDataEntry.BackColor = System.Drawing.Color.Green;
+            this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataEntry.ForeColor = System.Drawing.Color.White;
+            this.btnDataEntry.Location = new System.Drawing.Point(960, 650);
+            this.btnDataEntry.Name = "btnDataEntry";
+            this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
+            this.btnDataEntry.TabIndex = 4;
+            this.btnDataEntry.Text = "内容登録";
+            this.btnDataEntry.UseVisualStyleBackColor = false;
+            this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(1088, 650);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 6;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // label1
+            // 
+            this.label1.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.label1.BackColor = System.Drawing.Color.LightSalmon;
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.ForeColor = System.Drawing.Color.Black;
+            this.label1.Location = new System.Drawing.Point(360, 10);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(500, 20);
+            this.label1.TabIndex = 5;
+            this.label1.Text = "セキュリティ区分登録";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnDataDelete
+            // 
+            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDataDelete.BackColor = System.Drawing.Color.Red;
+            this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataDelete.ForeColor = System.Drawing.Color.Black;
+            this.btnDataDelete.Location = new System.Drawing.Point(334, 16);
+            this.btnDataDelete.Name = "btnDataDelete";
+            this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
+            this.btnDataDelete.TabIndex = 5;
+            this.btnDataDelete.Text = "選択区分削除";
+            this.btnDataDelete.UseVisualStyleBackColor = false;
+            this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
+            // 
+            // btnAllOff
+            // 
+            this.btnAllOff.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnAllOff.BackColor = System.Drawing.Color.Cornsilk;
+            this.btnAllOff.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAllOff.ForeColor = System.Drawing.Color.Black;
+            this.btnAllOff.Location = new System.Drawing.Point(126, 16);
+            this.btnAllOff.Name = "btnAllOff";
+            this.btnAllOff.Size = new System.Drawing.Size(120, 30);
+            this.btnAllOff.TabIndex = 14;
+            this.btnAllOff.TabStop = false;
+            this.btnAllOff.Text = "全不選択";
+            this.btnAllOff.UseVisualStyleBackColor = false;
+            this.btnAllOff.Click += new System.EventHandler(this.btnAllOff_Click);
+            // 
+            // btnAllOn
+            // 
+            this.btnAllOn.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnAllOn.BackColor = System.Drawing.Color.LemonChiffon;
+            this.btnAllOn.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAllOn.ForeColor = System.Drawing.Color.Black;
+            this.btnAllOn.Location = new System.Drawing.Point(6, 16);
+            this.btnAllOn.Name = "btnAllOn";
+            this.btnAllOn.Size = new System.Drawing.Size(120, 30);
+            this.btnAllOn.TabIndex = 13;
+            this.btnAllOn.TabStop = false;
+            this.btnAllOn.Text = "全選択";
+            this.btnAllOn.UseVisualStyleBackColor = false;
+            this.btnAllOn.Click += new System.EventHandler(this.btnAllOn_Click);
+            // 
+            // groupBox1
+            // 
+            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.groupBox1.BackColor = System.Drawing.Color.White;
+            this.groupBox1.Controls.Add(this.btnNewDataEntry);
+            this.groupBox1.Controls.Add(this.btnDataSelectEdit);
+            this.groupBox1.Controls.Add(this.btnDispRight);
+            this.groupBox1.Controls.Add(this.btnDispLeft);
+            this.groupBox1.Controls.Add(this.btnDataDelete);
+            this.groupBox1.Location = new System.Drawing.Point(234, 630);
+            this.groupBox1.Name = "groupBox1";
+            this.groupBox1.Size = new System.Drawing.Size(460, 50);
+            this.groupBox1.TabIndex = 32;
+            this.groupBox1.TabStop = false;
+            this.groupBox1.Text = "セキュリティ区分操作";
+            // 
+            // btnNewDataEntry
+            // 
+            this.btnNewDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnNewDataEntry.BackColor = System.Drawing.Color.PaleGreen;
+            this.btnNewDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnNewDataEntry.ForeColor = System.Drawing.Color.Black;
+            this.btnNewDataEntry.Location = new System.Drawing.Point(214, 16);
+            this.btnNewDataEntry.Name = "btnNewDataEntry";
+            this.btnNewDataEntry.Size = new System.Drawing.Size(120, 30);
+            this.btnNewDataEntry.TabIndex = 29;
+            this.btnNewDataEntry.TabStop = false;
+            this.btnNewDataEntry.Text = "区分新規作成";
+            this.btnNewDataEntry.UseVisualStyleBackColor = false;
+            this.btnNewDataEntry.Click += new System.EventHandler(this.btnNewDataEntry_Click);
+            // 
+            // btnDataSelectEdit
+            // 
+            this.btnDataSelectEdit.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDataSelectEdit.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnDataSelectEdit.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataSelectEdit.ForeColor = System.Drawing.Color.Black;
+            this.btnDataSelectEdit.Location = new System.Drawing.Point(94, 16);
+            this.btnDataSelectEdit.Name = "btnDataSelectEdit";
+            this.btnDataSelectEdit.Size = new System.Drawing.Size(120, 30);
+            this.btnDataSelectEdit.TabIndex = 28;
+            this.btnDataSelectEdit.TabStop = false;
+            this.btnDataSelectEdit.Text = "区分選択";
+            this.btnDataSelectEdit.UseVisualStyleBackColor = false;
+            this.btnDataSelectEdit.Click += new System.EventHandler(this.btnDataSelectEdit_Click);
+            // 
+            // btnDispRight
+            // 
+            this.btnDispRight.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDispRight.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispRight.ForeColor = System.Drawing.Color.Black;
+            this.btnDispRight.ImageAlign = System.Drawing.ContentAlignment.TopCenter;
+            this.btnDispRight.Location = new System.Drawing.Point(46, 16);
+            this.btnDispRight.Name = "btnDispRight";
+            this.btnDispRight.Size = new System.Drawing.Size(40, 30);
+            this.btnDispRight.TabIndex = 31;
+            this.btnDispRight.TabStop = false;
+            this.btnDispRight.Text = "▶";
+            this.btnDispRight.UseVisualStyleBackColor = true;
+            this.btnDispRight.Click += new System.EventHandler(this.btnDispRight_Click);
+            // 
+            // btnDispLeft
+            // 
+            this.btnDispLeft.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnDispLeft.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispLeft.ForeColor = System.Drawing.Color.Black;
+            this.btnDispLeft.ImageAlign = System.Drawing.ContentAlignment.TopCenter;
+            this.btnDispLeft.Location = new System.Drawing.Point(6, 16);
+            this.btnDispLeft.Name = "btnDispLeft";
+            this.btnDispLeft.Size = new System.Drawing.Size(40, 30);
+            this.btnDispLeft.TabIndex = 30;
+            this.btnDispLeft.TabStop = false;
+            this.btnDispLeft.Text = "◀";
+            this.btnDispLeft.TextAlign = System.Drawing.ContentAlignment.TopCenter;
+            this.btnDispLeft.UseVisualStyleBackColor = true;
+            this.btnDispLeft.Click += new System.EventHandler(this.btnDispLeft_Click);
+            // 
+            // groupBox2
+            // 
+            this.groupBox2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.groupBox2.BackColor = System.Drawing.Color.White;
+            this.groupBox2.Controls.Add(this.btnAllOff);
+            this.groupBox2.Controls.Add(this.btnAllOn);
+            this.groupBox2.Location = new System.Drawing.Point(702, 630);
+            this.groupBox2.Name = "groupBox2";
+            this.groupBox2.Size = new System.Drawing.Size(250, 50);
+            this.groupBox2.TabIndex = 33;
+            this.groupBox2.TabStop = false;
+            this.groupBox2.Text = "チェックボックス操作";
+            // 
+            // dgvProcess
+            // 
+            this.dgvProcess.AllowUserToAddRows = false;
+            this.dgvProcess.AllowUserToDeleteRows = false;
+            this.dgvProcess.AllowUserToResizeColumns = false;
+            this.dgvProcess.AllowUserToResizeRows = false;
+            this.dgvProcess.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvProcess.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedCellsExceptHeaders;
+            this.dgvProcess.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvProcess.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.BottomCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvProcess.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvProcess.ColumnHeadersHeight = 30;
+            this.dgvProcess.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvProcess.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column1,
+            this.Column2,
+            this.Column3});
+            this.dgvProcess.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.dgvProcess.Location = new System.Drawing.Point(8, 52);
+            this.dgvProcess.Name = "dgvProcess";
+            this.dgvProcess.RowHeadersVisible = false;
+            this.dgvProcess.RowHeadersWidth = 20;
+            this.dgvProcess.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvProcess.RowTemplate.Height = 20;
+            this.dgvProcess.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvProcess.Size = new System.Drawing.Size(1200, 570);
+            this.dgvProcess.TabIndex = 28;
+            this.dgvProcess.TabStop = false;
+            this.dgvProcess.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvProcess_CellContentClick);
+            this.dgvProcess.CellPainting += new System.Windows.Forms.DataGridViewCellPaintingEventHandler(this.dgvProcess_CellPainting);
+            this.dgvProcess.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvProcess_CellValueChanged);
+            this.dgvProcess.ColumnHeaderMouseDoubleClick += new System.Windows.Forms.DataGridViewCellMouseEventHandler(this.dgvProcess_ColumnHeaderMouseDoubleClick);
+            this.dgvProcess.Scroll += new System.Windows.Forms.ScrollEventHandler(this.dgvProcess_Scroll);
+            this.dgvProcess.SelectionChanged += new System.EventHandler(this.dgvProcess_SelectionChanged);
+            this.dgvProcess.Paint += new System.Windows.Forms.PaintEventHandler(this.dgvProcess_Paint);
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 60;
+            // 
+            // Column2
+            // 
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "起動処理コード";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Visible = false;
+            this.Column2.Width = 60;
+            // 
+            // Column3
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle3.ForeColor = System.Drawing.Color.Black;
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle3;
+            this.Column3.Frozen = true;
+            this.Column3.HeaderText = "";
+            this.Column3.MaxInputLength = 50;
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column3.Width = 360;
+            // 
+            // FrmSecurity
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.AutoSize = true;
+            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(1220, 687);
+            this.Controls.Add(this.groupBox2);
+            this.Controls.Add(this.groupBox1);
+            this.Controls.Add(this.dgvProcess);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.btnDataEntry);
+            this.Controls.Add(this.btnEnd);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.ForeColor = System.Drawing.Color.White;
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
+            this.KeyPreview = true;
+            this.MinimizeBox = false;
+            this.Name = "FrmSecurity";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmSecurity_FormClosing);
+            this.Load += new System.EventHandler(this.FrmSecurity_Load);
+            this.SizeChanged += new System.EventHandler(this.FrmSecurity_SizeChanged);
+            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmSecurity_KeyDown);
+            this.groupBox1.ResumeLayout(false);
+            this.groupBox2.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvProcess)).EndInit();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnDataEntry;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.Button btnDataDelete;
+        private DataGridViewEX dgvProcess;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
+        private System.Windows.Forms.Button btnAllOff;
+        private System.Windows.Forms.Button btnAllOn;
+        private System.Windows.Forms.GroupBox groupBox1;
+        private System.Windows.Forms.Button btnNewDataEntry;
+        private System.Windows.Forms.Button btnDataSelectEdit;
+        private System.Windows.Forms.Button btnDispRight;
+        private System.Windows.Forms.Button btnDispLeft;
+        private System.Windows.Forms.GroupBox groupBox2;
+    }
+}
\ No newline at end of file
